# Configuration Pane

The Configuration tab displays a two-column table of the name-value pairs that were derived from the configuration file and actually used to run the test. To view this information, select a test from the test tree and choose the Configuration tab.

The contents of this pane vary for each test suite. Because the table contains values that were used when the test was run, it may provide valuable information when troubleshooting a test run. Refer to your test suite documentation for detailed descriptions of the name-value pairs for your test.

## Name

The names in the table identify test environment properties used by the harness to run the test.

## Value

The values displayed in the table were used to run the test.

Copyright © 2001, 2009, Oracle and/or its affiliates. All rights reserved.